
.subMenu { font-size: 11px; color: #666666; font-weight: normal;  text-decoration: none}
.subMenu:link { font-size: 11px; color: #666666; font-weight: normal;  text-decoration: none}
.subMenu:visited { font-size: 11px; color: #666666; font-weight: normal;  text-decoration: none}
.subMenu:hover {font-size: 11px; color: #0FA5BD; font-weight: normal; text-decoration: none}


body {
	background: #A0D578 url(designimgs/bg.gif) repeat-x top;
	margin:0;
	padding:0;
}

/*		HEAD STYLE		*/
.whitetext {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

.viewcart {
	text-align:right;
	padding-right:5px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

.viewcart a:link, .viewcart a:visited, .viewcart a:active {
	color:#FFFF00;
	text-decoration:none;
}

.viewcart a:hover {
	text-decoration:underline;
}

.headarea {
	margin: 10px 0 0 10px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color:#5A5A5A;
}

/*		HEAD MENU STYLE		*/
.headmenu:link, .headmenu:visited, .headmenu:active {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#0000ff;
	text-decoration:none;
	padding:0 15px;
}

.headmenu:hover {
	color:#001190;
}

/*		TOP MENU STYLE		*/
.topnav:link, .topnav:visited, .topnav:active {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#0000FF;
	text-decoration:none;
	padding:0 20px;
}

.topnav:hover {
	color:#001190;
}

/*		FOOTER STYLE		*/
.content {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#2D2D2D;
	padding:15px;
}

.content p {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#2D2D2D;
	padding:0;
	margin: 0 0 10px 0;
}

.content h1 {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#5A5A5A;
	margin:0;
	padding:0;
}

.content h2 {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#2D2D2D;
	padding:0;
	margin: 0 0 10px 0;
}

.content h3 {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0 0 0 5px;
	margin: 0 0 10px 0;
	background:#797979;
	height:20px;
	line-height:20px;
}

.content h4 {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:0 0 0 5px;
	margin: 0 0 10px 0;
	background:#D2D2D2;
	height:20px;
	line-height:20px;
}


/*		FOOTER STYLE		*/
.foot {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#0000FF;
	text-align:center;
	padding:0 50px;
}

.foot a:link, .foot a:visited, .foot a:active {
	color:#0000FF;
	text-decoration:none;
	padding:0 0px;
}

.foot a:hover {
	text-decoration:underline;
}


.contentblog {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#2D2D2D;
}

.contentblog p {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#2D2D2D;
	padding:0;
	margin: 0 0 10px 0;
}

.contentblog h1 {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#5A5A5A;
	margin:0;
	padding:0;
}

.contentblog h2 {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#2D2D2D;
	padding:0;
	margin: 0 0 10px 0;
}

.contentblog h3 {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0 0 0 5px;
	margin: 0 0 10px 0;
	background:#797979;
	height:20px;
	line-height:20px;
}

.contentblog h4 {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:0 0 0 5px;
	margin: 0 0 10px 0;
	background:#D2D2D2;
	height:20px;
	line-height:20px;
}